var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sops/[id]/pdf/route.js")
R.c("server/chunks/[root-of-the-server]__c16f78f1._.js")
R.c("server/chunks/_b7f36206._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/_next-internal_server_app_api_sops_[id]_pdf_route_actions_a40ed904.js")
R.m(657665)
module.exports=R.m(657665).exports
